/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.visor-cfm-events .visor-event-wrapper.fiction-color .article__column-right a,
.visor-cfm-events .visor-event-wrapper.docs-color .article__column-right a,
.visor-cfm-events .visor-event-wrapper.unscripted-color .article__column-right a {
  color: #da291c;
}
.visor-cfm-events .visor-event-wrapper.fiction-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.docs-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.unscripted-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.fiction-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.docs-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.unscripted-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.fiction-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.docs-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.unscripted-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.fiction-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.docs-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.unscripted-color .article__column-right a:focus {
  color: #da291c;
}
.visor-cfm-events .visor-event-wrapper.animation-color .article__column-right a {
  color: #9503c3;
}
.visor-cfm-events .visor-event-wrapper.animation-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.animation-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.animation-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.animation-color .article__column-right a:focus {
  color: #9503c3;
}
.visor-cfm-events .visor-event-wrapper.xr-color .article__column-right a {
  color: #5c94e3;
}
.visor-cfm-events .visor-event-wrapper.xr-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.xr-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.xr-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.xr-color .article__column-right a:focus {
  color: #5c94e3;
}
.visor-cfm-events .visor-event-wrapper.audiovisual-color .article__column-right a,
.visor-cfm-events .visor-event-wrapper.games-color .article__column-right a {
  color: #ff6b2c;
}
.visor-cfm-events .visor-event-wrapper.audiovisual-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.games-color .article__column-right a:hover,
.visor-cfm-events .visor-event-wrapper.audiovisual-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.games-color .article__column-right a:visited,
.visor-cfm-events .visor-event-wrapper.audiovisual-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.games-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.audiovisual-color .article__column-right a:focus,
.visor-cfm-events .visor-event-wrapper.games-color .article__column-right a:focus {
  color: #ff6b2c;
}
.visor-cfm-events .detail-event__title {
  font-size: 27px;
  font-weight: bold;
  color: #323f48;
  margin-bottom: 35px;
}
.visor-cfm-events .detail-event__subtitle {
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #323f48;
}
.visor-cfm-events .detail-event__card {
  display: grid;
  background: #f2f4f5;
  margin-bottom: 50px;
  border-radius: 5px;
}
.visor-cfm-events .detail-event__card * {
  color: #4c565c;
  font-size: 16px;
  font-weight: bold;
}
.visor-cfm-events .detail-event__card-column--left {
  color: white;
  padding: 50px;
  border-radius: 5px 0 0 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.visor-cfm-events .detail-event__card-column--left.fiction-color,
.visor-cfm-events .detail-event__card-column--left.docs-color,
.visor-cfm-events .detail-event__card-column--left.unscripted-color {
  border-left: #da291c 4px solid;
}
.visor-cfm-events .detail-event__card-column--left.animation-color {
  border-left: #9503c3 4px solid;
}
.visor-cfm-events .detail-event__card-column--left.xr-color {
  border-left: #5c94e3 4px solid;
}
.visor-cfm-events .detail-event__card-column--left.audiovisual-color,
.visor-cfm-events .detail-event__card-column--left.games-color {
  border-left: #ff6b2c 4px solid;
}
.visor-cfm-events .detail-event__card-column--left .card__info span {
  margin-right: 15px;
}
.visor-cfm-events .detail-event__card-column--left .card__logo {
  margin-bottom: 25px;
  width: 75%;
}
.visor-cfm-events .detail-event__card-column--left .card__logo img {
  width: 100%;
}
.visor-cfm-events .detail-event__card-column--left .card__time {
  display: flex;
}
.visor-cfm-events .detail-event__card-column--left .card__time p {
  margin: 0;
}
.visor-cfm-events .detail-event__card-column--left .card__download-button {
  padding: 25px 15px;
  border-radius: 4px;
  background: #ffffff;
  margin-bottom: 30px;
  width: fit-content;
  width: -moz-fit-content;
  display: flex;
}
.visor-cfm-events .detail-event__card-column--left .card__download-button:hover {
  text-decoration: none;
}
.visor-cfm-events .detail-event__card-column--left .card__download-button span {
  margin-right: 15px;
  font-size: 27px;
}
.visor-cfm-events .detail-event__card-column--left .card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.visor-cfm-events .detail-event__card-column--left .card__tag {
  padding: 5px 10px;
  border-radius: 4px;
  font-size: 11px;
}
.visor-cfm-events .detail-event__card-column--left .card__tag--section {
  color: #ffffff;
  font-weight: normal;
}
.visor-cfm-events .detail-event__card-column--left .card__tag--section.fiction-color,
.visor-cfm-events .detail-event__card-column--left .card__tag--section.docs-color,
.visor-cfm-events .detail-event__card-column--left .card__tag--section.unscripted-color {
  background-color: #da291c;
}
.visor-cfm-events .detail-event__card-column--left .card__tag--section.animation-color {
  background-color: #9503c3;
}
.visor-cfm-events .detail-event__card-column--left .card__tag--section.xr-color {
  background-color: #5c94e3;
}
.visor-cfm-events .detail-event__card-column--left .card__tag--section.audiovisual-color,
.visor-cfm-events .detail-event__card-column--left .card__tag--section.games-color {
  background-color: #ff6b2c;
}
.visor-cfm-events .detail-event__card-column--left .card__tag--category {
  border: solid 1px #4c565c;
}
.visor-cfm-events .detail-event__card-column--right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0 5px 5px 0;
}
.visor-cfm-events .detail-event__article {
  display: grid;
  color: #323f48;
}
.visor-cfm-events .detail-event__article .article__separator {
  width: 47px;
  height: 3px;
  background: #4c565c;
  margin-bottom: 1rem;
}
.visor-cfm-events .detail-event__article .article__header p {
  font-size: 23px;
  line-height: 30px;
}
.visor-cfm-events .detail-event__article .article__content p {
  font-size: 18px;
  line-height: 26px;
}
@media (min-width: 576px) {
  .visor-cfm-events .detail-event__title {
    font-size: 40px;
  }
}
@media (min-width: 992px) {
  .visor-cfm-events .detail-event__card,
  .visor-cfm-events .detail-event__article {
    grid-template-columns: 25% 75%;
    margin-bottom: 50px;
  }
}
